.logo a img{
    display:none;}
.ho_nav{background: #edecec;}
.recp {
    max-width: 1000px;
    margin: 0 auto;
    padding: 20px 10px;}

.pic img {
    object-fit: contain;}

.gs1-l .pic {
    padding-top: 100%;}

.gs1-r h2 {
    margin-top: 7%;}
.gs1-r p {
    text-align: justify;}
.recp p {
    text-align: justify;
    font-size: 17px;
    line-height: 34px;
    color: #000;
    overflow-wrap: anywhere;}
@media screen and (max-width: 1024px){
.gs1-r h2 {
    margin-top: 3%;}
    .gs1-l .pic {
    padding-top: 80%;}
    .gs1-l{
    margin: 0;}
    
}
